---
references:
- id: AruteQuantum2019
  accessed:
    - year: 2019
      month: 10
      day: 23
  author:
    - family: Arute
      given: Frank
    - family: Arya
      given: Kunal
    - family: Babbush
      given: Ryan
    - family: Bacon
      given: Dave
    - family: Bardin
      given: Joseph C.
    - family: Barends
      given: Rami
    - family: Biswas
      given: Rupak
    - family: Boixo
      given: Sergio
    - family: Brandao
      given: Fernando G. S. L.
    - family: Buell
      given: David A.
    - family: Burkett
      given: Brian
    - family: Chen
      given: Yu
    - family: Chen
      given: Zijun
    - family: Chiaro
      given: Ben
    - family: Collins
      given: Roberto
    - family: Courtney
      given: William
    - family: Dunsworth
      given: Andrew
    - family: Farhi
      given: Edward
    - family: Foxen
      given: Brooks
    - family: Fowler
      given: Austin
    - family: Gidney
      given: Craig
    - family: Giustina
      given: Marissa
    - family: Graff
      given: Rob
    - family: Guerin
      given: Keith
    - family: Habegger
      given: Steve
    - family: Harrigan
      given: Matthew P.
    - family: Hartmann
      given: Michael J.
    - family: Ho
      given: Alan
    - family: Hoffmann
      given: Markus
    - family: Huang
      given: Trent
    - family: Humble
      given: Travis S.
    - family: Isakov
      given: Sergei V.
    - family: Jeffrey
      given: Evan
    - family: Jiang
      given: Zhang
    - family: Kafri
      given: Dvir
    - family: Kechedzhi
      given: Kostyantyn
    - family: Kelly
      given: Julian
    - family: Klimov
      given: Paul V.
    - family: Knysh
      given: Sergey
    - family: Korotkov
      given: Alexander
    - family: Kostritsa
      given: Fedor
    - family: Landhuis
      given: David
    - family: Lindmark
      given: Mike
    - family: Lucero
      given: Erik
    - family: Lyakh
      given: Dmitry
    - family: Mandrà
      given: Salvatore
    - family: McClean
      given: Jarrod R.
    - family: McEwen
      given: Matthew
    - family: Megrant
      given: Anthony
    - family: Mi
      given: Xiao
    - family: Michielsen
      given: Kristel
    - family: Mohseni
      given: Masoud
    - family: Mutus
      given: Josh
    - family: Naaman
      given: Ofer
    - family: Neeley
      given: Matthew
    - family: Neill
      given: Charles
    - family: Niu
      given: Murphy Yuezhen
    - family: Ostby
      given: Eric
    - family: Petukhov
      given: Andre
    - family: Platt
      given: John C.
    - family: Quintana
      given: Chris
    - family: Rieffel
      given: Eleanor G.
    - family: Roushan
      given: Pedram
    - family: Rubin
      given: Nicholas C.
    - family: Sank
      given: Daniel
    - family: Satzinger
      given: Kevin J.
    - family: Smelyanskiy
      given: Vadim
    - family: Sung
      given: Kevin J.
    - family: Trevithick
      given: Matthew D.
    - family: Vainsencher
      given: Amit
    - family: Villalonga
      given: Benjamin
    - family: White
      given: Theodore
    - family: Yao
      given: Z. Jamie
    - family: Yeh
      given: Ping
    - family: Zalcman
      given: Adam
    - family: Neven
      given: Hartmut
    - family: Martinis
      given: John M.
  citation-key: AruteQuantum2019
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/s41586-019-1666-5
  ISSN: 1476-4687
  issue: '7779'
  issued:
    - year: 2019
      month: 10
  language: en
  page: 505-510
  title: Quantum supremacy using a programmable superconducting processor
  type: article-journal
  volume: '574'

- id: BernsteinIntroduction2009
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Bernstein
      given: Daniel J.
  citation-key: BernsteinIntroduction2009
  container-title: Post-Quantum Cryptography
  DOI: 10.1007/978-3-540-88702-7_1
  editor:
    - family: Bernstein
      given: Daniel J.
    - family: Buchmann
      given: Johannes
    - family: Dahmen
      given: Erik
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-88701-0 978-3-540-88702-7
  issued:
    - year: 2009
  language: en
  page: 1-14
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Introduction to post-quantum cryptography
  type: chapter
  URL: http://link.springer.com/10.1007/978-3-540-88702-7_1

- id: deWolfPotential2017
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Wolf
      given: Ronald
      non-dropping-particle: de
  citation-key: deWolfPotential2017
  container-title: arXiv:1712.05380 [quant-ph]
  issued:
    - year: 2017
      month: 12
      day: 14
  title: The Potential Impact of Quantum Computers on Society
  type: article-journal
  URL: http://arxiv.org/abs/1712.05380

- id: MontanaroQuantum2016
  accessed:
    - year: 2017
      month: 12
      day: 13
  author:
    - family: Montanaro
      given: Ashley
  citation-key: MontanaroQuantum2016
  container-title: npj Quantum Information
  DOI: 10.1038/npjqi.2015.23
  ISSN: 2056-6387
  issue: '1'
  issued:
    - year: 2016
      month: 1
      day: 12
  language: En
  page: '15023'
  title: 'Quantum algorithms: an overview'
  type: article-journal
  URL: http://arxiv.org/abs/1511.04206
  volume: '2'

- id: PreskillQuantum2018
  accessed:
    - year: 2018
      month: 1
      day: 6
  author:
    - family: Preskill
      given: John
  citation-key: PreskillQuantum2018
  container-title: arXiv:1801.00862 [cond-mat, physics:quant-ph]
  issued:
    - year: 2018
      month: 1
      day: 2
  title: Quantum Computing in the NISQ era and beyond
  type: article-journal
  URL: http://arxiv.org/abs/1801.00862

- id: WangBoson2019
  accessed:
    - year: 2019
      month: 10
      day: 23
  author:
    - family: Wang
      given: Hui
    - family: Qin
      given: Jian
    - family: Ding
      given: Xing
    - family: Chen
      given: Ming-Cheng
    - family: Chen
      given: Si
    - family: You
      given: Xiang
    - family: He
      given: Yu-Ming
    - family: Jiang
      given: Xiao
    - family: Wang
      given: Z.
    - family: You
      given: L.
    - family: Renema
      given: J. J.
    - family: Hoefling
      given: Sven
    - family: Lu
      given: Chao-Yang
    - family: Pan
      given: Jian-Wei
  citation-key: WangBoson2019
  container-title: arXiv:1910.09930 [cond-mat, physics:physics, physics:quant-ph]
  issued:
    - year: 2019
      month: 10
      day: 22
  title: >-
    Boson sampling with 20 input photons in 60-mode interferometers at $10^{14}$
    state spaces
  type: article-journal
  URL: http://arxiv.org/abs/1910.09930
...
